<!DOCTYPE html>
	<head>

		<!-- Global site tag (gtag.js) - Google Analytics -->
		<script async src="https://www.googletagmanager.com/gtag/js?id=UA-113519496-1"></script>
		<script>
			window.dataLayer = window.dataLayer || [];
			function gtag(){dataLayer.push(arguments);}
			gtag('js', new Date());

			gtag('config', 'UA-113519496-1');
		</script>

		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
		<meta name="mobile-web-app-capable" content="yes">
		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="description" content="The F16s | wknd frnds"/>
		<meta name="author" content="The F16s">
		<meta name="copyright" content="The F16s"/>
		<meta name="application-name" content="The F16s"/>

		<title>The F16s | Fund Us | wknd frnds</title>

		<link rel="icon" sizes="32x32" type="image/png" href="img/favicon.png">

		<link rel="stylesheet" href="/css/bootstrap-custom.min.css">
		<!-- <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"> -->
		<!-- <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/fullPage.js/2.9.5/jquery.fullpage.min.css"> -->
		<link rel="stylesheet" href="/css/thef16s.css?v=1.1">
	</head>
	<body>

		<nav id="navbar-main" class="payment">
			<div class="">
				<div class="nav-logo">
					<a href="/">
						<img src="/img/logo.png">
					</a>
				</div>
				<div class="sm-menu">
					<img src="/img/menu.svg">
				</div>
				<div class="nav-menu">
					<ul>
						<li data-menuanchor="support"><a class="intra-link" href="/#support">SUPPORT</a></li>
						<li data-menuanchor="music"><a class="intra-link" href="/#music">MUSIC</a></li>
						<li data-menuanchor="press"><a class="intra-link" href="/#press">PRESS</a></li>
						<li data-menuanchor="contact"><a class="intra-link" href="/#contact">CONTACT</a></li>
					</ul>
				</div>
				<div class="sm-nav-menu">
						<div class="sm-menu-close">
							<img src="/img/menu-close.svg">
						</div>
						<ul>
							<li data-menuanchor="support"><a class="intra-link" href="/#support">SUPPORT</a></li>
							<li data-menuanchor="music"><a class="intra-link" href="/#music">MUSIC</a></li>
							<li data-menuanchor="press"><a class="intra-link" href="/#press">PRESS</a></li>
							<li data-menuanchor="contact"><a class="intra-link" href="/#contact">CONTACT</a></li>
						</ul>
					</div>
			</div>
		</nav>

		<div>
			<div class="section" id="payment">
				<div class="content center-block">
					<div class="text-container text-center">
						<h1>thank you.</h1>
						<p>Choose an option below to make the payment:</p>
						<a href="https://www.instamojo.com/@thef16s" target="_blank">
							<button class="btn-fund-us btn-instamojo">INSTAMOJO</button>
						</a>
						<a href="https://www.paypal.me/TheF16s" target="_blank">
							<button class="btn-fund-us btn-paypal">PAYPAL</button>
						</a>
						<p>*Please make sure the merchant name is thef16s/The F16s before paying.</p>
					</div>
				</div>
				<div class="img-container">
					<img class="section-img img-lg" src="/img/banner-fund-us.jpg">
					<img class="section-img img-sm" src="/img/banner-fund-us-sm.jpg">
				</div>
			</div>
		</div>
	
		<span style="display: none;" id="panda">&#128060; http://bit.ly/panda-blr &#128060;</span>
		<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
		<!-- <script src="//cdnjs.cloudflare.com/ajax/libs/fullPage.js/2.9.5/jquery.fullpage.min.js"></script> -->
		<!-- <script src="/js/jquery.fullpage.js"></script> -->
		<script src="/js/bootstrap-custom.min.js"></script>
		<script src="/js/thef16s.js?v=1"></script>
		<script>
			console.group('Designed and built in Bangalore.');
			console.groupEnd();
			console.group($('#panda').html());
			console.groupEnd();
			console.group('_found | July 2018')
			console.groupEnd();
		</script>
	</body>
</html>
